Bug 725872 - Include the new Engineering Git repo for source repository integration
Include the new Engineering Git repo for source repository integration
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity high (vote)
: ---
: ---
Assigned To: Simon Green
trev
:
Depends On: 584948 740268
Blocks: JIRABZ
  Show dependency treegraph
 
Reported: 2011-07-26 16:11 EDT by Fernando Nasser
Modified: 2014-10-12 18:46 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 21:13:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2011-07-26 16:11:10 EDT
Description of problem:  A new repo is now in use at Red Hat and the JBoss product JIRAs will need
info about the commits related to the bugs.  The new repo is:

http://git.app.eng.bos.redhat.com/
Comment 2 Mike Harvey 2011-08-17 09:27:28 EDT
Hi Fernando,  Please verify the Git integration.
Comment 3 Mike Harvey 2011-08-17 09:55:48 EDT
Fernando is on PTO.  Trevor to have a look.
Comment 9 Mike Harvey 2011-09-14 12:00:02 EDT
Hi Lukas, 

Can you please have a look at this feature with Trev?  I hear you are the GIT guru:)

Thanks,
Comment 10 Lukáš Petrovický 2011-09-15 09:14:42 EDT
(In reply to comment #9)
> Can you please have a look at this feature with Trev?  I hear you are the GIT
> guru:)

I followed Simon's instructions and I must say that I like how the results look in Bugzilla. I can confirm Trev's findings.

What I didn't try is whether the notifications transfer to JIRA in case the Bugzilla has a JIRA external tracker issue attached. Does it? If so, I don't think it should.

Note You need to log in before you can comment on or make changes to this bug.